version: "2"
services:
  node:
    image: "node:alpine"
    user: "node"
    working_dir: /usr/src/app
    environment:
      - NODE_ENV=production
    volumes:
      - ./:/usr/src/app
    expose:
      - "3000"
    command: "npm init -y"